Mercury MR804 Router Multiple HTTP Header Fields Denial Of Service Vulnerabilities

Mercury MR804 router is prone to multiple denial-of-service vulnerabilities.

Remote attackers can exploit these issues to cause the device to crash, denying service to legitimate users.

Mercury MR804 running version 3.8.1 Build 101220 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus